<ion-view title="Info" id="page10">
    <ion-content padding="true" class="has-header">
        <div id="info-markdown3" style="text-align:justify;" class="show-list-numbers-and-dots info-container">

        </div>
    </ion-content>
</ion-view>